{
    "color-main-text-title-button-one-line-card": {
        "label": "Цвет заголовка",
        "value": "#222222",
        "type": "color"
    },
	"speed-all-effects-title-button-one-line-card": {
        "label": "Скорость осветления кнопки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
	"title-1-title-button-one-line-card": {
        "separator": "Обратите внимание:",
        "hint": "Фон и цвет кнопки берутся из настроек стикера"
    }
}